/*********************************************************************************************************************/
/** Login ************************************************************************************************************/
/*********************************************************************************************************************/

#login-header {
	height: 400px;
	background: #002576;
}
#login-header .logo {
	width: 154px;
	height: 192px;
	background: url(logo1.png);
	margin-top: 35px;
}
#login-header .languages ul {
	text-shadow: 1px 1px #002576;	
}
#login-header .bottom {
	background: #7f92ba;
}

/*********************************************************************************************************************/
/** Header ***********************************************************************************************************/
/*********************************************************************************************************************/

#header-container {
	background: #002576;
}
#header-container .main #logo {
	width: 77px;
	height: 96px;
	background: url(logo2.png);
	margin-top: -30px;
}
#header-container .bottom {
	background: #7f92ba;
}
#header-container a.button:hover {
	color: #7f92ba;
}